Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
code_based_key_gen.cpp File Reference
`#include <botan/mceliece.h>`
`#include <botan/internal/mce_internal.h>`
`#include <botan/internal/code_based_util.h>`
`#include <botan/polyn_gf2m.h>`
`#include <botan/loadstor.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
McEliece_PrivateKey | Botan::generate_mceliece_key (RandomNumberGenerator &rng, size_t ext_deg, size_t code_length, size_t t)

## Variable Documentation

## ◆ m_elem

std::vector<uint32_t> m_elem

Definition at line 59 of file code_based_key_gen.cpp.